entity.ctools_wizard_test_config_entity.add_form:
  route_name: 'entity.ctools_wizard_test_config_entity.add_form'
  title: 'Add Example config entity'
  appears_on:
    - entity.ctools_wizard_test_config_entity.collection
